/**
 *  Style for main navigation
 */
#mobile_nav_bar {
  position: relative;
  background: black;
  display: flex;
  justify-content: flex-end;
  padding: 15px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  #mobile_nav_bar {
    display: none;
  }
}
button.menu-link {
  color: white !important;
  padding: 0;
  background: none;
  border: 0;
  font-size: 2em;
}
@media screen and (min-width: 768px) {
  button.menu-link {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  button.menu-link {
    display: block !important;
  }
}
#site-navigation {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  #site-navigation {
    display: none;
  }
}
#site-navigation a {
  font-weight: 400;
}
#site-navigation ul {
  flex-wrap: wrap;
  justify-content: left;
}
#site-navigation ul li {
  margin: 10px 18px;
  padding: 5px 0;
  text-align: left;
}
#site-navigation ul ul {
  text-transform: none;
  box-shadow: none;
  background: url(../../images/noisebg.png) #eeeeee;
  margin-right: 3px;
}
#site-navigation ul ul li {
  margin: 0;
  padding: 0;
}
#site-navigation ul ul li a {
  padding: 12px;
}
#site-navigation ul ul li a:after {
  content: none;
}
#site-navigation ul ul li ul {
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
}
#site-navigation ul.nav-menu > li.menu-item-has-children > a:after {
  display: inline-block;
  position: relative;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  margin-left: 10px;
}
#site-navigation ul.sub-menu > li.menu-item-has-children > a {
  position: relative;
}
#site-navigation ul.sub-menu > li.menu-item-has-children > a:after {
  content: "\f105";
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  margin-left: 10px;
  right: 15px;
}
a.panel_hide_button {
  font-size: 14px;
  position: absolute;
  top: 0;
  right: 0px;
  margin: 30px 15px;
  color: black;
  /*
    i {
        .size(24px);
    }
*/
}
#menu {
  z-index: 999;
  background: url(../../images/noisebg.png) #1a1a1a;
  border-left: solid 1px #333333;
  text-align: left;
  overflow-y: auto;
  padding-top: 46px;
}
#menu .menu-link {
  float: left;
  background: rgba(255, 255, 255, 0.1);
  border: 0;
  padding: 14px 18px;
  border-radius: 0;
}
#menu .go-to-top {
  background: none;
  float: left;
  border: 0;
}
#menu .go-to-top i {
  color: white;
}
#menu .go-to-bottom {
  background: none;
  float: right;
  border: 0;
}
#menu .go-to-bottom i {
  color: white;
}
@media screen and (min-width: 768px) {
  #menu {
    display: none;
  }
}
#menu ul {
  margin-left: 0px;
  padding: 0px;
  display: inline-block;
  width: 100%;
}
#menu ul li {
  list-style: none;
  padding: 0px;
  position: relative;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
#menu ul li a {
  display: block;
  color: white;
  padding: 20px;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#menu ul li li a {
  /*
              &:before {
                  content: "\f068";
                  font-family: "FontAwesome";
                  margin-right: 20px;
                  font-size: 15px;
              }
*/
}
#menu ul li.menu-item-has-children {
  display: block;
}
#menu ul li.menu-item-has-children span.dropdown-arrow {
  position: absolute;
  height: 56px;
  width: 56px;
  top: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-content: center;
  background: rgba(255, 255, 255, 0.1);
  cursor: pointer;
}
#menu ul li.menu-item-has-children span.dropdown-arrow i {
  margin: auto;
  color: white;
  font-weight: 700;
  font-size: 20px;
}
#menu ul li.menu-item-has-children ul {
  background: rgba(255, 255, 255, 0.1);
}
#menu ul .current-menu-item > a {
  background: rgba(0, 0, 0, 0.05);
}
/**
 *  Code for universal elements of the theme
 **/
body {
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  letter-spacing: .03em;
  -moz-osx-font-smoothing: auto;
  overflow-x: hidden;
  line-height: 2em;
}
@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }
}
.row {
  width: 100%;
  margin: 0;
}
h1 {
  font-size: 2.5em;
}
h2 {
  font-size: 2.2em;
}
h3 {
  font-size: 2em;
}
h4 {
  font-size: 1.7em;
}
h5 {
  font-size: 1.5em;
}
h6 {
  font-size: 1.2em;
}
blockquote {
  border-left: solid 0.2rem black;
  margin: 4rem 0 1.25rem 0;
  padding: .5rem 0 .5rem 2rem;
}
blockquote:before,
blockquote:after {
  content: "";
}
blockquote p:last-child {
  margin: 0;
}
pre,
fieldset,
input,
textarea,
table,
table *,
hr {
  border-color: #f2f2f2;
}
th,
td {
  border: solid 1px #e6e6e6;
  padding: 1em 0.5em;
  line-height: 1.4;
  margin: 0;
}
a {
  color: black;
  text-decoration: none;
}
a:visited,
a:hover,
a:focus,
a:active {
  text-decoration: underline;
  color: black;
}
ul,
ol {
  margin: 0 0 .5em 1em;
  padding-left: 1em;
}
ul li,
ol li {
  margin: .5em 0;
}
address {
  font-style: italic;
}
cite {
  font-size: 13px;
  color: #b3b3b3;
}
q {
  font-style: italic;
}
#content-wrapper {
  margin-bottom: 50px;
}
#top-bar {
  padding: 10px 0;
}
#top-wrapper {
  padding: 20px 0;
}
#primary,
#secondary {
  display: inline-block;
  padding: 0 15px;
}
@media (max-width: 767px) {
  #primary,
  #secondary {
    width: 100% !important;
  }
}
.section-title,
.widget-title {
  padding: 0 0 10px 15px;
  border-bottom: solid 4px black;
  margin-bottom: 20px;
}
.section-title {
  text-align: left;
}
.featured-section {
  margin-bottom: 50px;
}
.diviner-ad-wrapper {
  text-align: center;
}
.entry-content {
  margin-bottom: 30px;
}
.entry-content a {
  font-weight: 400;
  color: #808080;
  text-decoration: underline;
}
.entry-content a:hover {
  text-decoration: none;
}
/**
 *  Style for Site Branding
 */
@media screen and (max-width: 767px) {
  .site-branding {
    text-align: center;
  }
}
/**
 *  LESS file for Single and Blog Post File
 */
#primary {
  max-width: 100%;
}
#primary article h3 {
  margin-bottom: 10px;
  line-height: 1.5em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
}
#primary article .title-font a {
  color: black;
}
#primary article .post-thumbnail {
  margin-top: 20px;
}
#primary article .entry-meta,
#primary article .tags-links {
  position: relative;
  font-size: 14px;
  display: inline-block;
  border-radius: 24px;
}
#primary article .entry-meta a,
#primary article .tags-links a {
  transition: color 0.1s ease;
  -webkit-transition: color 0.1s ease;
  -moz-transition: color 0.1s ease;
  -ms-transition: color 0.1s ease;
  -o-transition: color 0.1s ease;
  text-decoration: underline;
  font-weight: 400;
  color: #b3b3b3;
  float: left;
  margin: auto 8px;
}
#primary article .entry-meta a:hover,
#primary article .tags-links a:hover {
  color: black;
}
#primary article .entry-meta > *,
#primary article .tags-links > * {
  display: inline-block;
  line-height: 2em;
  float: left;
  margin-right: 8px;
}
#primary article .entry-meta > * i,
#primary article .tags-links > * i {
  float: left;
  font-size: 16px;
  margin: 6px 0px 8px 8px;
}
#primary article .read-more {
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
  text-transform: uppercase;
}
#primary article .read-more a:hover {
  text-decoration: none;
}
#primary article .read-more:before {
  content: "";
  position: absolute;
  bottom: 3px;
  left: 0;
  height: 3px;
  width: 100%;
  background: black;
}
#primary article .entry-footer {
  font-size: 12px;
  color: black;
}
#primary article .entry-footer i {
  margin-right: 5px;
}
#primary article #author_box {
  border: solid 1px #e6e6e6;
  padding: 20px;
  margin-top: 20px;
}
#primary article #author_box .author_avatar img {
  border-radius: 50%;
}
#primary article #author_box .author_info {
  padding-left: 10px;
}
#primary article #author_box .author_bio {
  font-size: initial;
}
body.single-format-image #diviner_img_links {
  text-align: center;
}
body.single-format-image #diviner_img_links .download_button {
  margin-bottom: 20px;
}
body.single-format-image #diviner_img_links .download_button a {
  display: inline-block;
  background-color: #8db25c;
  color: white;
  text-decoration: none;
  padding: 10px 22px;
  box-shadow: 0px 5px 0 #66833e;
}
body.single-format-image #diviner_img_links .download_button a .download_text {
  font-weight: 700;
}
body.single-format-image #diviner_img_links .download_button a .dim {
  font-size: 12px;
  font-style: italic;
}
body.single-format-image #diviner_img_links .download_button a:active {
  transform: box-shadow 0.2s ease-out;
  -webkit-transform: box-shadow 0.2s ease-out;
  -moz-transform: box-shadow 0.2s ease-out;
  -ms-transform: box-shadow 0.2s ease-out;
  -o-transform: box-shadow 0.2s ease-out;
  box-shadow: none;
  transform: translateY(5px);
  -webkit-transform: translateY(5px);
  -moz-transform: translateY(5px);
  -ms-transform: translateY(5px);
  -o-transform: translateY(5px);
}
/**
 *  LESS file for Sidebar
 */
.widget {
  margin-bottom: 30px;
}
.widget.widget_search form {
  display: flex;
  align-items: center;
}
.widget.widget_search form label {
  margin: 0;
}
.widget.widget_search form input[type="submit"] {
  font-family: 'Fjalla One', sans-serif;
  letter-spacing: normal;
  background: black;
  color: white;
  border-radius: 0;
  font-size: 1.2em;
  padding: 0.5em 1em;
  margin-left: 10px;
  border: 0;
}
.widget.widget_media_gallery figcaption,
.widget .wp-block-gallery figcaption {
  background: #f2f2f2;
  font-weight: 700;
}
.widget_recent_entries ul,
.widget_pages ul,
.widget_pages ul,
.widget_archive ul,
.widget_categories ul,
.widget_nav_menu ul,
.widget_meta ul {
  list-style: none;
}
.widget_recent_entries ul li,
.widget_pages ul li,
.widget_pages ul li,
.widget_archive ul li,
.widget_categories ul li,
.widget_nav_menu ul li,
.widget_meta ul li {
  margin: 0;
  padding: 14px 0;
}
#secondary .widget_recent_entries ul li,
#secondary .widget_pages ul li,
#secondary .widget_pages ul li,
#secondary .widget_archive ul li,
#secondary .widget_categories ul li,
#secondary .widget_nav_menu ul li,
#secondary .widget_meta ul li {
  border-bottom: solid 1px #e6e6e6;
}
#footer-sidebar .widget_recent_entries ul li,
#footer-sidebar .widget_pages ul li,
#footer-sidebar .widget_pages ul li,
#footer-sidebar .widget_archive ul li,
#footer-sidebar .widget_categories ul li,
#footer-sidebar .widget_nav_menu ul li,
#footer-sidebar .widget_meta ul li {
  border-bottom: solid 1px #262626;
}
.widget_recent_entries ul li:last-child,
.widget_pages ul li:last-child,
.widget_pages ul li:last-child,
.widget_archive ul li:last-child,
.widget_categories ul li:last-child,
.widget_nav_menu ul li:last-child,
.widget_meta ul li:last-child {
  border-bottom: none;
}
.widget_recent_entries ul li:before,
.widget_pages ul li:before,
.widget_pages ul li:before,
.widget_archive ul li:before,
.widget_categories ul li:before,
.widget_nav_menu ul li:before,
.widget_meta ul li:before {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 10px;
  font-size: 12px;
}
/**
 *  LESS File for Site Pagination
 */
.pagination {
  width: 100%;
  justify-content: center;
  font-family: 'Fjalla One', sans-serif;
  letter-spacing: normal;
  font-size: 20px;
  font-weight: 700;
  padding: 20px 0;
}
.pagination .page-numbers {
  margin: 0px 10px;
}
.pagination .current {
  position: relative;
}
.pagination .current:before {
  position: absolute;
  content: "";
  width: 15px;
  height: 4px;
  background-color: black;
  bottom: -30%;
  left: -20%;
  right: -20%;
}
.post-navigation {
  display: inline-block;
  width: 100%;
}
.post-navigation .nav-title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
}
.post-navigation .nav-links {
  margin: 10px auto;
  background: black;
  padding: 14px;
}
.post-navigation .nav-links a {
  color: white;
}
.post-navigation .nav-links .nav-previous span:before {
  content: "\f0d9";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 8px;
}
.post-navigation .nav-links .nav-next span:after {
  content: "\f0da";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 8px;
}
/**
 *  LESS File for Footer
 */
#footer-sidebar {
  background-color: black;
  padding: 50px 0;
  color: #e6e6e6;
}
#footer-sidebar a {
  color: #e6e6e6;
}
#footer-sidebar h2.widget-title {
  text-transform: uppercase;
}
#footer-sidebar .widget {
  margin-bottom: 50px;
}
#colophon {
  padding: 30px 20px;
  text-align: center;
}
#colophon a {
  font-weight: 700;
}
/**
 *  LESS file for the Search Form
 */
#masthead.default #top-search {
  position: relative;
  text-align: center;
  top: 40%;
}
#masthead.default #top-search label {
  display: flex;
  width: 30%;
  margin: auto;
  background: rgba(255, 255, 255, 0.55);
  padding: 10px 18px;
  border-radius: 28px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 767px) {
  #masthead.default #top-search label {
    width: 50%;
  }
}
#masthead.default #top-search input[type="text"] {
  width: 100%;
  background: none;
  border: 0;
  color: black;
  font-size: 1.5em;
}
#masthead.default #top-search input[type="text"]::placeholder {
  color: black;
}
#masthead.default #top-search button[type="submit"] {
  font-size: 1.5em;
  padding: 0;
  float: right;
  background: transparent;
  border: 0;
}
#masthead.simple {
  margin-bottom: 0;
}
#masthead.simple #top-search {
  position: relative;
  transform: none;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  padding-top: 20px;
  font-size: 14px;
  z-index: 99;
}
#masthead.simple #top-search form {
  text-align: center;
}
@media screen and (max-width: 767px) {
  #masthead.simple #top-search form {
    width: 100%;
  }
}
#masthead.simple #top-search form label {
  border: solid 1px #ddd;
  border-radius: 20px;
  background-color: #ffffff;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  display: inline-block;
}
#masthead.simple #top-search form label input[type="text"] {
  border: none;
  background: none;
  padding-left: 10px;
  font-style: italic;
}
#masthead.simple #top-search form button {
  background: transparent;
  padding: .5em .8em;
  font-size: 1.3em;
  box-shadow: none;
  border: none;
  position: relative;
}
#masthead.simple #top-search form input[type="submit"] {
  display: none;
}
#masthead.full #top-search {
  display: block;
  font-size: 17px;
  z-index: 99;
}
#masthead.full #top-search form {
  text-align: center;
}
#masthead.full #top-search form label {
  display: flex;
  width: 30%;
  margin: auto;
  border: none;
  border-radius: 24px;
  background-color: rgba(255, 255, 255, 0.3);
  transition: background 0.1s ease-out;
  -webkit-transition: background 0.1s ease-out;
  -moz-transition: background 0.1s ease-out;
  -ms-transition: background 0.1s ease-out;
  -o-transition: background 0.1s ease-out;
}
@media screen and (max-width: 767px) {
  #masthead.full #top-search form label {
    width: 50%;
  }
}
#masthead.full #top-search form label input[type="text"] {
  width: 100%;
  border: none;
  color: black;
  background: none;
  padding-left: 10px;
}
#masthead.full #top-search form label input[type="text"]::placeholder {
  color: black;
}
#masthead.full #top-search form button {
  background: transparent;
  padding: .5em .8em;
  font-size: 1.3em;
  box-shadow: none;
  border: none;
  position: relative;
}
#masthead.full #top-search form input[type="submit"] {
  display: none;
}
#masthead.ad #top-search {
  display: inline-block;
  position: relative;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  #masthead.ad #top-search {
    width: 100%;
    text-align: center;
  }
}
#masthead.ad #top-search form label {
  display: inline-block;
  margin: 0px;
  border: solid 1px #ddd;
  border-radius: 20px;
  background-color: #ffffff;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
}
#masthead.ad #top-search form label input[type="text"] {
  border: none;
  background: none;
  padding-left: 10px;
  font-style: italic;
}
#masthead.ad #top-search form button {
  background: transparent;
  padding: .5em .8em;
  font-size: 1.3em;
  box-shadow: none;
  border: none;
  position: relative;
}
#masthead.ad #top-search form input[type="submit"] {
  display: none;
}
/**
 *  LESS file for header layouts
 */
#masthead {
  position: relative;
  margin-bottom: 50px;
}
#masthead #date-ticker {
  background: url("../../images/noisebg.png") #f1f1f1;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
  border-bottom: solid 1px #bbb;
  color: black;
  padding: 6px 0;
}
#masthead #date-ticker .top_ticker {
  text-align: right;
}
#masthead #date-ticker .top_ticker .ticker-wrapper {
  text-align: left;
}
#masthead #date-ticker span {
  font-weight: 700;
  margin-right: 5px;
  font-size: 16px;
}
#masthead #date-ticker ul,
#masthead #date-ticker li {
  margin: 0;
}
#masthead #date-ticker li {
  display: inline-block;
  max-width: 300px;
  margin-right: 10px;
}
#masthead #date-ticker a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  text-decoration: underline;
  color: black;
}
#masthead #date-ticker a:hover {
  text-decoration: none;
}
#masthead .site-branding .site-title a {
  text-decoration: none;
}
#masthead.ad .header-banner img {
  width: 100%;
}
#masthead.default #header-image {
  position: relative;
}
#masthead.default #header-image:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 50px;
  top: 0;
  background: linear-gradient(rgba(0, 0, 0, 0.3) 0, rgba(0, 0, 0, 0.15) 35%, transparent 100%);
  z-index: 0;
}
#masthead.default #header-image:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.3) 0, rgba(0, 0, 0, 0.15) 35%, transparent 100%);
  z-index: 0;
}
#masthead.simple #top-search {
  display: flex;
}
#masthead.simple #top-search #social-icons {
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  #masthead.simple #top-search {
    flex-direction: column;
  }
  #masthead.simple #top-search #social-icons {
    margin: 20px auto 0;
  }
}
#masthead.full #top-wrapper {
  margin-bottom: 50px;
}
#masthead.full #header-image {
  height: 100vh;
}
#masthead.full #top-search label {
  box-shadow: none;
  border: solid 3px #000;
}
/**
 *  LESS file for Social Icons
 */
#masthead.simple #social-icons {
  display: inline-block;
  float: right;
  font-size: 22px;
}
#masthead.simple #social-icons .icon {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #masthead.simple #social-icons {
    text-align: center;
    width: 100%;
    padding: 20px;
  }
}
#masthead.full #social-wrapper {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  bottom: 100px;
  font-size: 22px;
}
#masthead.full #social-wrapper #social-icons {
  padding: 8px 20px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 24px;
  transition: background 0.1s ease-out;
  -webkit-transition: background 0.1s ease-out;
  -moz-transition: background 0.1s ease-out;
  -ms-transition: background 0.1s ease-out;
  -o-transition: background 0.1s ease-out;
}
#masthead.full #social-wrapper #social-icons .icon {
  display: inline-block;
}
#masthead.ad #social-icons {
  float: right;
  margin-left: auto;
  font-size: 22px;
}
#masthead.ad #social-icons .icon {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  #masthead.ad #social-icons {
    text-align: center;
    width: 100%;
    padding: 20px 0;
  }
}
/**
 *  LESS file for Archive and Search Pages
 */
body.archive header,
body.search header {
  margin-bottom: 20px;
}
body.archive article,
body.search article {
  margin-bottom: 50px;
}
body.archive article .featured-thumb,
body.search article .featured-thumb {
  margin-bottom: 30px;
}
body.archive article h2,
body.search article h2 {
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
}
body.archive .entry-summary,
body.search .entry-summary {
  margin: 20px auto;
}
body.archive .read-more,
body.search .read-more {
  margin: 10px;
}
/**
 *  LESS file for Comments Section
 */
#comments h2.comments-title {
  margin-bottom: 30px;
}
#comments ul,
#comments ol {
  list-style: none;
}
#comments .comment-list {
  list-style: none;
}
#comments .comment-list .comment .comment-body {
  margin-bottom: 3.5em;
}
#comments .comment-list .comment .comment-body .comment-meta {
  margin-bottom: 1.3em;
}
#comments .comment-list .comment .comment-body .comment-meta .comment-author {
  margin-bottom: 1.3em;
  font-size: 18px;
}
#comments .comment-list .comment .comment-body .comment-meta .comment-author img.avatar {
  min-width: 80px;
  height: auto;
  border-radius: 50%;
  margin-right: 1em;
}
#comments .comment-list .comment .comment-body .comment-meta .comment-metadata {
  line-height: 1;
  font-size: 14px;
  background: #f3f3f3;
  font-family: 'Fjalla One', sans-serif;
  letter-spacing: normal;
  padding: 14px 20px;
  border-radius: 21px;
}
#comments .comment-list .comment .comment-body .comment-content {
  padding-left: 1.2em;
}
#comments .comment-list .comment .comment-body .reply {
  display: inline-block;
  line-height: 1;
  font-family: 'Fjalla One', sans-serif;
  letter-spacing: normal;
  text-transform: uppercase;
  padding-left: 1.2em;
}
#comments .comment-list .comment .comment-body .reply a {
  display: inherit;
  color: white;
  background-color: black;
  padding: 9px 10px 8px 10px;
}
#respond #reply-title {
  font-family: 'Fjalla One', sans-serif;
  letter-spacing: normal;
}
#respond a {
  text-decoration: underline;
}
#respond a:hover {
  text-decoration: none;
}
#respond input[type="submit"] {
  padding: 10px 24px;
  border: 0;
  border-radius: 0;
  color: white;
  background: black;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-weight: 700;
  font-size: 1em;
  text-transform: uppercase;
}
.woocommerce.woocommerce-checkout #customer_details > *,
.woocommerce-page.woocommerce-checkout #customer_details > * {
  flex: 0 0 48%;
  max-width: 48%;
}
@media screen and (max-width: 768px) {
  .woocommerce.woocommerce-checkout #customer_details > *,
  .woocommerce-page.woocommerce-checkout #customer_details > * {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.woocommerce.woocommerce-checkout #customer_details .form-row,
.woocommerce-page.woocommerce-checkout #customer_details .form-row {
  width: 100%;
}
.woocommerce.woocommerce-checkout #customer_details .form-row span,
.woocommerce-page.woocommerce-checkout #customer_details .form-row span {
  width: 100%;
}
.woocommerce.woocommerce-checkout #customer_details .form-row span input,
.woocommerce-page.woocommerce-checkout #customer_details .form-row span input,
.woocommerce.woocommerce-checkout #customer_details .form-row span select,
.woocommerce-page.woocommerce-checkout #customer_details .form-row span select,
.woocommerce.woocommerce-checkout #customer_details .form-row span textarea,
.woocommerce-page.woocommerce-checkout #customer_details .form-row span textarea {
  line-height: 2;
  border-radius: 0;
}
/**
 *  LESS file for the Grid Layout
 */
body.blog article {
  overflow: hidden;
  float: left;
}
body.blog article.grid2,
body.blog article.grid2_s,
body.blog article.grid3,
body.blog article.grid3_s {
  margin-bottom: 0px;
  padding: 0 1px;
  position: relative;
}
body.blog article.grid2 .featured-thumb,
body.blog article.grid2_s .featured-thumb,
body.blog article.grid3 .featured-thumb,
body.blog article.grid3_s .featured-thumb {
  position: relative;
  margin-bottom: 2px;
}
body.blog article.grid2 .featured-thumb .entry-header,
body.blog article.grid2_s .featured-thumb .entry-header,
body.blog article.grid3 .featured-thumb .entry-header,
body.blog article.grid3_s .featured-thumb .entry-header {
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px 10px 10px 15px;
  background-color: rgba(255, 255, 255, 0.35);
  opacity: 0;
}
body.blog article.grid2 .featured-thumb .entry-header .entry-title,
body.blog article.grid2_s .featured-thumb .entry-header .entry-title,
body.blog article.grid3 .featured-thumb .entry-header .entry-title,
body.blog article.grid3_s .featured-thumb .entry-header .entry-title {
  font-size: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
}
body.blog article.grid2 .featured-thumb:hover .entry-header,
body.blog article.grid2_s .featured-thumb:hover .entry-header,
body.blog article.grid3 .featured-thumb:hover .entry-header,
body.blog article.grid3_s .featured-thumb:hover .entry-header {
  opacity: 1;
}
/**
 *  LESS File for Blog Layouts of the Theme
 */
body.blog .blog,
body.blog .blog_s,
body.blog .col2,
body.blog .col2_s {
  margin-bottom: 50px;
}
body.blog .blog .featured-thumb,
body.blog .blog_s .featured-thumb,
body.blog .col2 .featured-thumb,
body.blog .col2_s .featured-thumb {
  margin-bottom: 20px;
}
body.blog .blog .featured-thumb h3,
body.blog .blog_s .featured-thumb h3,
body.blog .col2 .featured-thumb h3,
body.blog .col2_s .featured-thumb h3 {
  display: none;
}
.showcase {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .showcase .item {
    margin-bottom: 80px;
  }
}
.showcase .item .showcase-thumb {
  margin-bottom: 15px;
}
.showcase .item .showcase-thumb img {
  border-bottom: solid 5px black;
}
.showcase .item a {
  display: block;
  background: black;
  color: white;
  padding: 10px 14px;
}
/**
 *  Styling for Featured Posts Area
 */
.featposts .featured-post {
  margin-bottom: 20px;
}
.fp-thumb-2.featposts .featured-post {
  margin-bottom: 0;
  padding: 0 0 10px 9px;
}
.fp-grid.featposts .featured-post {
  margin-bottom: 40px;
}
.fp-thumb.featposts .featured-post {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: solid 1px #ebebeb;
}
.fp-thumb.featposts .featured-post:last-child {
  border-bottom: 0px;
}
.fp-thumb-2.featposts .featured-post .fp_thumb {
  position: relative;
  overflow: hidden;
}
.fp-thumb-2.featposts .featured-post .fp_thumb .fp_title {
  position: absolute;
  border: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
.fp-thumb-2.featposts .featured-post .fp_thumb .fp_title h4 a {
  color: white;
}
.featposts .featured-post .fp_title {
  border: solid 1px #ebebeb;
  padding: 12px 18px;
}
.fp-thumb.featposts .featured-post .fp_title {
  padding: 0 0 0 8px;
  border: 0;
}
.featposts .featured-post .fp_title h4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  font-size: 1.3em;
  margin-top: 5px;
}
.featposts .featured-post .fp_title i {
  display: none;
}
.featposts .featured-post .fp_title .fp_time_ago {
  color: black;
  font-size: 12px;
  font-style: italic;
  color: #999999;
}
.featposts .featured-post .fp_title .fp_cats {
  text-transform: uppercase;
  line-height: normal;
  font-size: 0.5em;
}
.featposts .featured-post .fp_title .fp_cats > span > a {
  display: inline-block;
  color: white;
  background: black;
  font-weight: 700;
  letter-spacing: .05em;
  padding: 4px 8px;
  margin: 0 4px 4px 0px;
}
/**
 *  LESS file for Slider Widgets
 */
.widget-slider-small .slide-container {
  position: relative;
}
.widget-slider-small .slide-container .ps_title {
  position: absolute;
  bottom: 0;
  padding: 10px 14px;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
}
.widget-slider-small .slide-container .ps_title h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  margin-top: 10px;
  color: white;
}
.widget .widget-slider-small .slide-container .ps_title h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
}
.widget-slider-small .slide-container .ps_title h3 a {
  color: white;
}
.widget-slider-small .slide-container .ps_title i {
  display: none;
}
.widget-slider-small .slide-container .ps_title .ps_cats {
  text-transform: uppercase;
  font-size: 0.5em;
}
.widget-slider-small .slide-container .ps_title .ps_cats > span > a {
  display: inline-block;
  line-height: normal;
  color: white;
  background: black;
  padding: 4px 8px;
  margin: 4px;
}
/**
 *  Variables for LESS files
 */
/**
 *   Functions and Mixins to be used in LESS files
**/
.title-font {
  font-family: 'Fjalla One', sans-serif;
  letter-spacing: normal;
}
.body-font {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
.italic {
  font-style: italic;
}
